{
    "dc_identifier": "nl.gm1901.2c.2019.1806754-7",
    "dc_title": "Agenda Commissie Ruimte van 11 december 2019 2019-12-11 - Omgevingsvergunning Spoorstraat ten zuiden van 19, Bodegraven;",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Bodegraven-Reeuwijk op 2019-12-11. Onderdeel: Omgevingsvergunning Spoorstraat ten zuiden van 19, Bodegraven;.",
    "dc_source": "https://bodegravenreeuwijk.bestuurlijkeinformatie.nl/Agenda/Index/22a8000800208a20028208a208046115",
    "dc_publisher": "gm1901",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "7",
    "foi_retrievedDate": "2025-12-01",
    "foi_publishedDate": "2019-12-11",
    "dc_date_year": "2019",
    "dc_publisher_name": "Gemeente Bodegraven-reeuwijk",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Bodegraven-reeuwijk",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "65",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm1901.2c.2019.1806754-7",
    "dc_externalIdentifier": "1807230",
    "foi_meetingYear": "2019",
    "foi_meetingDate": "2019-12-11",
    "foi_meetingNumber": "1806754",
    "foi_meetingItemNumber": "7",
    "foi_files": [
        {
            "dc_identifier": "nl.gm1901.2c.2019.1806754-7.doc.1",
            "dc_title": "Oplegnotitie VVGB Spoorstraat  ten zuiden van 19 Bodegraven",
            "foi_fileName": "Oplegnotitie VVGB Spoorstraat  ten zuiden van 19 Bodegraven.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://bodegraven-reeuwijk.qualigraf.nl/user/showdoc/action=view/id=20620/Oplegnotitie_VVGB_Spoorstraat__ten_zuiden_van_19_Bodegraven.pdf"
        },
        {
            "dc_identifier": "nl.gm1901.2c.2019.1806754-7.doc.2",
            "dc_title": "Raadsvoorstel VVGB Spoorstraat  ten zuiden van 19 Bodegraven",
            "foi_fileName": "Raadsvoorstel VVGB Spoorstraat  ten zuiden van 19 Bodegraven.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://bodegraven-reeuwijk.qualigraf.nl/user/showdoc/action=view/id=20621/Raadsvoorstel_VVGB_Spoorstraat__ten_zuiden_van_19_Bodegraven.pdf"
        },
        {
            "dc_identifier": "nl.gm1901.2c.2019.1806754-7.doc.3",
            "dc_title": "Achtergrondstuk Ruimtelijke onderbouwing omgevingsvergunning Spoorstraat Bodegraven",
            "foi_fileName": "Achtergrondstuk Ruimtelijke onderbouwing omgevingsvergunning Spoorstraat Bodegraven.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://bodegraven-reeuwijk.qualigraf.nl/user/showdoc/action=view/id=20622/Achtergrondstuk_Ruimtelijke_onderbouwing_omgevingsvergunning_Spoorstraat_Bodegraven.pdf"
        },
        {
            "dc_identifier": "nl.gm1901.2c.2019.1806754-7.doc.4",
            "dc_title": "Achtergrondstuk Plattegrond omgevingsvergunning Spoorstraat Bodegraven",
            "foi_fileName": "Achtergrondstuk Plattegrond omgevingsvergunning Spoorstraat Bodegraven.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://bodegraven-reeuwijk.qualigraf.nl/user/showdoc/action=view/id=20623/Achtergrondstuk_Plattegrond_omgevingsvergunning_Spoorstraat_Bodegraven.pdf"
        },
        {
            "dc_identifier": "nl.gm1901.2c.2019.1806754-7.doc.5",
            "dc_title": "Achtergrondstuk aanvraag omgevingsvergunning Spoorstraat Bodegraven",
            "foi_fileName": "Achtergrondstuk aanvraag omgevingsvergunning Spoorstraat Bodegraven.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://bodegraven-reeuwijk.qualigraf.nl/user/showdoc/action=view/id=20624/Achtergrondstuk_aanvraag_omgevingsvergunning_Spoorstraat_Bodegraven.pdf"
        },
        {
            "dc_identifier": "nl.gm1901.2c.2019.1806754-7.doc.6",
            "dc_title": "Achtergrondstuk Gevels en doorsneden omgevingsvergunning Spoorstraat Bodegraven",
            "foi_fileName": "Achtergrondstuk Gevels en doorsneden omgevingsvergunning Spoorstraat Bodegraven.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://bodegraven-reeuwijk.qualigraf.nl/user/showdoc/action=view/id=20625/Achtergrondstuk_Gevels_en_doorsneden_omgevingsvergunning_Spoorstraat_Bodegraven.pdf"
        },
        {
            "dc_identifier": "nl.gm1901.2c.2019.1806754-7.doc.7",
            "dc_title": "Raadsbesluit VVGB Spoorstraat  ten zuiden van 19 Bodegraven",
            "foi_fileName": "Raadsbesluit VVGB Spoorstraat  ten zuiden van 19 Bodegraven.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://bodegraven-reeuwijk.qualigraf.nl/user/showdoc/action=view/id=20626/Raadsbesluit_VVGB_Spoorstraat__ten_zuiden_van_19_Bodegraven.pdf"
        }
    ]
}